[[_TOC_]]

# D3 Simple Gauge

Proof of concept of a simple gauge and needle with D3. 

# Use 

Checkout code, load page in browser from file. You can use the console to manually change the needle location.
